# Draw
TKTopTest
TestTopOpeDraw

# TestTopOpeDraw Class Reference

`#include <TestTopOpeDraw.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | AllCommands (Draw_Interpretor &I)
static Standard_EXPORT void | OtherCommands (Draw_Interpretor &I)

## Member Function Documentation

static Standard_EXPORT void TestTopOpeDraw::AllCommands | ( | Draw_Interpretor & | I | ) | `[static]`

void TestTopOpeDraw::operator delete | ( | void * | anAddress | ) | `[inline]`

void* TestTopOpeDraw::operator new | ( | size_t | size | ) | `[inline]`

void* TestTopOpeDraw::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT void TestTopOpeDraw::OtherCommands | ( | Draw_Interpretor & | I | ) | `[static]`

The documentation for this class was generated from the following file:

- TestTopOpeDraw.hxx